firstname: Céline
lastname: Rotunno
gender: elle
email: dj.nico.italie@gmail.com
phone: '0796625582'
street: 'Rotonde 25'
city: Marsens
birthdate: '1979-09-05'
message: 'Je shuetrai de faire de la vente des gudise'
